@import '../../../styles/jquery.powertip.css';
@font-face {
  font-family: "Franklin-Medium";
  src: url("/fonts/franklin-medium.eot");
  src: url("/fonts/franklin-medium.eot") format("embedded-opentype"), url("/fonts/franklin-medium.woff") format("woff"), url("/fonts/franklin-medium.ttf") format("truetype"), url("/fonts/franklin-medium.svg") format("svg");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "Franklin-Book";
  src: url("/fonts/franklin-book.eot");
  src: url("/fonts/franklin-book.eot") format("embedded-opentype"), url("/fonts/franklin-book.woff") format("woff"), url("/fonts/franklin-book.ttf") format("truetype"), url("/fonts/franklin-book.svg") format("svg");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "Franklin-Light";
  src: url("/fonts/franklin-light.eot");
  src: url("/fonts/franklin-light.eot") format("embedded-opentype"), url("/fonts/franklin-light.woff") format("woff"), url("/fonts/franklin-light.ttf") format("truetype"), url("/fonts/franklin-light.svg") format("svg");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "Franklin-Narrow";
  src: url("/fonts/franklin-narrow.eot");
  src: url("/fonts/franklin-narrow.eot") format("embedded-opentype"), url("/fonts/franklin-narrow.woff") format("woff"), url("/fonts/franklin-narrow.ttf") format("truetype"), url("/fonts/franklin-narrow.svg") format("svg");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: FreshFont;
  src: url("/fonts/freshfont-regular.eot");
  src: url("/fonts/freshfont-regular.eot") format("embedded-opentype"), url("/fonts/freshfont-regular.woff") format("woff"), url("/fonts/freshfont-regular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
.animatable {
  visibility: hidden;
}
.slideup {
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
  -webkit-animation-name: slideup;
  animation-name: slideup;
}
@-webkit-keyframes slideup {
  0% {
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transform: translateY(90%);
    -ms-transform: translateY(90%);
    transform: translateY(90%);
    opacity: .3;
  }
  100% {
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    opacity: 1;
  }
}
@-moz-keyframes slideup {
  0% {
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transform: translateY(90%);
    -ms-transform: translateY(90%);
    transform: translateY(90%);
    opacity: .3;
  }
  100% {
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    opacity: 1;
  }
}
@keyframes slideup {
  0% {
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transform: translateY(90%);
    -ms-transform: translateY(90%);
    transform: translateY(90%);
    opacity: .3;
  }
  100% {
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    opacity: 1;
  }
}
.pop {
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-timing-function: ease-in;
  animation-timing-function: ease-in;
  -webkit-animation-name: pop;
  animation-name: pop;
}
@-webkit-keyframes pop {
  0% {
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    opacity: 0;
  }
  60% {
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
  }
  100% {
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}
@-moz-keyframes pop {
  0% {
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    opacity: 0;
  }
  60% {
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
  }
  100% {
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes pop {
  0% {
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    opacity: 0;
  }
  60% {
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
  }
  100% {
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}
.fan-out-left {
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-timing-function: ease-in;
  animation-timing-function: ease-in;
  -webkit-animation-name: fan-out-left;
  animation-name: fan-out-left;
}
@-webkit-keyframes fan-out-left {
  0% {
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transform: translateY(50%) rotate(-20deg);
    -ms-transform: translateY(50%) rotate(-20deg);
    transform: translateY(50%) rotate(-20deg);
    opacity: .3;
  }
  100% {
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
  }
}
@-moz-keyframes fan-out-left {
  0% {
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transform: translateY(50%) rotate(-20deg);
    -ms-transform: translateY(50%) rotate(-20deg);
    transform: translateY(50%) rotate(-20deg);
    opacity: .3;
  }
  100% {
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
  }
}
@keyframes fan-out-left {
  0% {
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transform: translateY(50%) rotate(-20deg);
    -ms-transform: translateY(50%) rotate(-20deg);
    transform: translateY(50%) rotate(-20deg);
    opacity: .3;
  }
  100% {
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
  }
}
.fan-out-right {
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-timing-function: ease-in;
  animation-timing-function: ease-in;
  -webkit-animation-name: fan-out-right;
  animation-name: fan-out-right;
}
@-webkit-keyframes fan-out-right {
  0% {
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transform: translateY(50%) rotate(20deg);
    -ms-transform: translateY(50%) rotate(20deg);
    transform: translateY(50%) rotate(20deg);
    opacity: .3;
  }
  100% {
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
  }
}
@-moz-keyframes fan-out-right {
  0% {
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transform: translateY(50%) rotate(20deg);
    -ms-transform: translateY(50%) rotate(20deg);
    transform: translateY(50%) rotate(20deg);
    opacity: .3;
  }
  100% {
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
  }
}
@keyframes fan-out-right {
  0% {
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transform: translateY(50%) rotate(20deg);
    -ms-transform: translateY(50%) rotate(20deg);
    transform: translateY(50%) rotate(20deg);
    opacity: .3;
  }
  100% {
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
  }
}
/*****************************************************************************/
/*
/* Global Bits
/*
/*****************************************************************************/
.section-feature {
  padding-top: 3%;
}
figure {
  margin: 0;
  max-width: 95%;
  margin-left: auto;
  margin-right: auto;
}
.hide {
  display: none;
}
/*****************************************************************************/
/*
/* Home Hero
/*
/*****************************************************************************/
.hero {
  overflow: auto;
}
.hero-background {
  background-size: cover;
  background-image: url("/images/responsive/home/hero/hero-background.jpg");
  background-position: center;
  background-repeat: no-repeat;
}
@media (min-width: 1920px) {
  .hero-background {
    background-image: url("/images/responsive/home/hero/hero-background-large.jpg");
  }
}
@media (max-width: 1024px) {
  .hero-background {
    background-image: url("/images/responsive/home/hero/hero-background-small.jpg");
    background-position: center bottom;
  }
}
@media (max-width: 1155px) and (min-height: 750px), (max-width: 800px) {
  .hero-background {
    background-image: url("/images/responsive/home/hero/hero-background-small-narrow.jpg");
    background-size: contain;
    background-position: center bottom;
  }
}
/*****************************************************************************/
/*
/* Subnav
/*
/*****************************************************************************/
.subnav {
  margin-top: 0;
  text-align: center;
  background-color: rgba(13, 131, 221, 0.9);
  width: 100%;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  transition: all 0.2s ease;
  -webkit-box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.3);
  -moz-box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.3);
  box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.3);
  position: absolute;
  bottom: 0;
  overflow: hidden;
}
.subnav ul {
  margin: 0;
  padding: 0;
  max-width: 940px;
  margin-right: auto;
  margin-left: auto;
}
.subnav-item {
  display: inline-block;
  list-style: none;
  margin-left: 13%;
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  transition: all 0.1s ease;
  cursor: pointer;
  padding-top: 53px;
  padding-bottom: 15px;
  opacity: .8;
  text-align: center;
  color: white;
  background-position: center 13px;
  -webkit-transform: translateZ(0px);
}
.subnav a {
  color: white;
  text-decoration: none;
}
.subnav-item:hover,
.subnav a:hover {
  text-decoration: none;
  color: white;
  opacity: 1;
}
.subnav-home {
  background-image: url("/images/responsive/home/subnav/subnav-home.png");
  background-image: none, url("/images/responsive/home/subnav/subnav-home.svg");
  background-repeat: no-repeat;
  width: 42px;
  height: 31px;
  position: absolute;
  top: 75px;
  left: 3%;
  margin-left: 0;
}
.subnav-home a {
  display: block;
  height: 100%;
}
.subnav-invoices {
  margin-left: 0;
  background-image: url("/images/responsive/home/subnav/subnav-invoices.png");
  background-image: none, url("/images/responsive/home/subnav/subnav-invoices.svg");
  background-repeat: no-repeat;
}
.subnav-expenses {
  background-image: url("/images/responsive/home/subnav/subnav-expenses.png");
  background-image: none, url("/images/responsive/home/subnav/subnav-expenses.svg");
  background-repeat: no-repeat;
}
.subnav-time {
  background-image: url("/images/responsive/home/subnav/subnav-time.png");
  background-image: none, url("/images/responsive/home/subnav/subnav-time.svg");
  background-repeat: no-repeat;
}
.subnav-reports {
  background-image: url("/images/responsive/home/subnav/subnav-reports.png");
  background-image: none, url("/images/responsive/home/subnav/subnav-reports.svg");
  background-repeat: no-repeat;
}
.subnav-sticky {
  bottom: initial;
  height: 59px;
}
.subnav-stuck {
  background-color: #0d83dd;
  -webkit-box-shadow: 0 4px 0px #106fb6;
  -moz-box-shadow: 0 4px 0px #106fb6;
  box-shadow: 0 4px 0px #106fb6;
  z-index: 100;
}
.subnav-stuck .subnav-item {
  background-position: center -40px;
  margin-top: 0;
  padding-top: 20px;
  padding-bottom: 20px;
}
.subnav-stuck .subnav-invoices {
  margin-left: inherit;
}
.subnav-stuck .subnav-home {
  top: 14px;
  background-position: center;
  padding: 0;
}
.subnav-stuck-offset {
  margin-top: -25px;
}
@media (max-width: 700px) {
  .subnav-stuck-offset {
    margin-top: 0;
  }
}
.subnav-active-section {
  opacity: 1;
}
@media (max-width: 700px), (max-height: 600px) {
  .subnav {
    display: none;
  }
}
/*****************************************************************************/
/*
/* Assurances
/*
/*****************************************************************************/
.section-assurances {
  margin-bottom: 4%;
}
/*****************************************************************************/
/*
/* Learn More
/*
/*****************************************************************************/
.section-learn-more {
  text-align: center;
  font-size: 18px;
  font-size: 1.125rem;
  padding-top: 2%;
  padding-left: 10%;
  padding-right: 10%;
  margin-bottom: 6%;
}
/*****************************************************************************/
/*
/* Invoices Section
/*
/*****************************************************************************/
.invoices-background {
  background-color: #eaf7e8;
}
.section-invoices {
  text-align: center;
  overflow: hidden;
  border-bottom: 3px solid #0d83dd;
}
.invoices-h1 {
  color: #0d83dd;
}
.invoice-to-send {
  margin-bottom: -4px;
}
.invoice-sending-guy {
  position: absolute;
  right: 1%;
  bottom: 0;
  margin-bottom: -8%;
  width: 30%;
}
@media (max-width: 420px) {
  .invoice-sending-guy {
    width: 34%;
  }
}
.invoices-easy {
  position: absolute;
  width: 15%;
  top: 67%;
  right: 22%;
  opacity: 0;
}
/*****************************************************************************/
/*
/* Invoices Featurelist
/*
/*****************************************************************************/
.section-invoices-featurelist {
  background-color: #eaf7e8;
}
.section-featurelist {
  max-width: 100%;
}
.featurelist-container {
  overflow: auto;
  margin-bottom: 0;
  margin-top: 0;
  padding-top: 8%;
  padding-bottom: 4.25%;
}
.featurelist-li {
  display: block;
  list-style-type: none;
  width: 43%;
  float: left;
  padding-left: 4%;
  margin-bottom: 5%;
}
.featurelist-li:nth-child(even) {
  padding-left: 10%;
}
.featurelist-icon {
  margin-bottom: 4%;
  width: 18%;
  min-width: 60px;
}
.featurelist-title {
  font-size: 20px;
  font-size: 1.25rem;
  text-align: left;
  color: #0d83dd;
  margin: 0;
  float: none;
  padding-top: 0;
  width: auto;
}
.featurelist-description {
  margin-bottom: 0;
  line-height: 22px;
  line-height: 1.375rem;
}
@media (max-width: 748px) {
  .featurelist-li:nth-child(even) {
    padding-bottom: 20px;
  }
}
@media (max-width: 620px) {
  .featurelist-li {
    float: none;
    padding: 0;
    width: 100%;
  }
  .featurelist-invoice-autobiography {
    margin-bottom: 0;
  }
  .featurelist-li:nth-child(even) {
    padding-left: 0%;
    padding-bottom: 0px;
  }
  .featurelist-icon {
    width: 14%;
    min-width: 55px;
  }
}
.featurelist-description-2,
.featurelist-description-6,
.featurelist-description-10 {
  margin-bottom: 22px;
}
/*****************************************************************************/
/*
/* Testimonial #1
/*
/*****************************************************************************/
.testimonial-tina {
  background-color: #eaf7e8;
}
@media (max-width: 700px) {
  .testimonial-face {
    margin-top: 1.5%;
  }
}
@media (max-width: 620px) {
  .testimonial-face {
    margin-left: 0;
  }
}
@media (max-width: 500px) {
  .testimonial-text {
    width: 70%;
  }
}
/*****************************************************************************/
/*
/* Expenses Section
/*
/*****************************************************************************/
.section-expenses {
  padding-top: 5%;
}
.expenses-background {
  background-color: #0d83dd;
  background-size: cover;
  background-image: url("/images/responsive/home/expenses/expenses-background.jpg");
  background-position: bottom;
  background-repeat: no-repeat;
}
.expenses-snap {
  position: absolute;
  width: 25%;
  top: -8%;
  right: -10%;
  opacity: 0;
}
.expenses-snap-small {
  width: 15%;
  min-width: 75px;
  right: 21%;
  position: absolute;
  z-index: 2;
}
.expenses-phone-small {
  -webkit-transform: translateX(-2%);
  -moz-transform: translateX(-2%);
  -ms-transform: translateX(-2%);
  transform: translateX(-2%);
  width: 80%;
  margin-bottom: -10%;
}
@media (max-width: 760px) {
  .expenses-phone,
  .expenses-snap {
    display: none;
  }
}
/*****************************************************************************/
/*
/* Testimonial #2 - Incomplete
/*
/*****************************************************************************/
.testimonial-Emma {
  display: none;
  background-color: white;
}
.testimonial-Emma .testimonial-face {
  float: right;
}
.testimonial-Emma .testimonial-quote,
.testimonial-Emma .testimonial-source {
  margin-right: auto;
  margin-left: 8%;
  color: #222222;
}
/*****************************************************************************/
/*
/* Time-Tracking Section
/*
/*****************************************************************************/
.time-background {
  background-color: #0d83dd;
}
.section-time {
  color: white;
  text-align: center;
}
.time-timesheet {
  margin-bottom: -5%;
}
.time-logged-bubble {
  position: absolute;
  top: 75%;
  left: 46%;
  width: 17.4%;
  z-index: 2;
  opacity: 0;
}
@media (max-width: 912px) {
  .time-logged-bubble {
    top: 77%;
    left: 36%;
  }
}
@media (max-width: 700px) {
  .time-logged-bubble {
    top: 78%;
  }
}
@media (max-width: 640px) {
  .time-logged-bubble {
    top: 77%;
  }
}
@media (max-width: 557px) {
  .time-logged-bubble {
    top: 79%;
  }
}
@media (max-width: 480px) {
  .time-logged-bubble {
    width: 24%;
    top: 78%;
  }
}
@media (max-width: 385px) {
  .time-logged-bubble {
    top: 80%;
  }
}
@media (max-width: 340px) {
  .time-logged-bubble {
    top: 81%;
    width: 28%;
  }
}
.time-phone {
  position: absolute;
  right: 0;
  bottom: -5%;
  width: 35%;
}
@media (max-width: 425px) {
  .time-phone {
    width: 45%;
  }
}
/*****************************************************************************/
/*
/* Testimonial #3 - Incomplete
/*
/*****************************************************************************/
.testimonial-anthony {
  display: none;
}
/*****************************************************************************/
/*
/* reports Section
/*
/*****************************************************************************/
.section-reports {
  text-align: center;
  background-color: white;
  overflow: hidden;
}
.reports-h1 {
  color: #0d83dd;
}
.reports-figures {
  position: relative;
  padding-top: 44.9%;
  margin-top: 5%;
}
.reports-hifive {
  width: 76%;
  position: absolute;
  top: 0;
  left: 13%;
}
.reports-paper-payments-collected {
  position: absolute;
  width: 18%;
  top: 19%;
  left: 0%;
  min-width: 75px;
}
.reports-paper-profit-loss {
  position: absolute;
  width: 18%;
  left: 5%;
  top: -21%;
  min-width: 75px;
}
.reports-paper-expense-report {
  position: absolute;
  width: 17%;
  min-width: 75px;
  right: 5%;
  top: -20%;
}
.reports-paper-tax-summary {
  position: absolute;
  width: 19%;
  right: 0%;
  top: 19%;
  min-width: 75px;
}
.section-reports-featurelist {
  background-color: #eaf7e8;
}
/*****************************************************************************/
/*
/* Testimonial #4
/*
/*****************************************************************************/
.testimonial-melissa {
  background-color: #eaf7e8;
}
.testimonial-melissa .testimonial-quote {
  color: #0d83dd;
}
.testimonial-melissa .testimonial-source {
  color: #222;
}
/*****************************************************************************/
/*
/* Support Section
/*
/*****************************************************************************/
.support-background {
  background-size: cover;
  background-color: #14130f;
  background-image: url("/images/responsive/home/support/support-temp.jpg");
  background-position: 50% 30px;
  margin-bottom: -1px;
  background-repeat: no-repeat;
}
.section-support {
  text-align: center;
  color: white;
  padding-bottom: 45%;
}
.support-options-list {
  list-style-type: none;
  margin-left: auto;
  margin-right: auto;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 12px;
  border-radius: 6px;
  text-align: left;
  display: inline-block;
  margin-top: 0;
}
.support-options {
  display: inline;
}
.support-phone {
  background-repeat: no-repeat;
  margin-bottom: 12px;
}
.support-phone-icon {
  vertical-align: -4%;
}
.support-email {
  background-repeat: no-repeat;
  padding-left: 20px;
}
.support-email-icon {
  vertical-align: -10%;
}
.support-icons {
  padding-right: 4px;
}
.section-support a {
  color: white;
}
.section-support a:hover {
  color: #0d83dd;
  text-decoration: none;
}
@media (max-width: 740px) {
  .support-background {
    background-position: 50% 58px;
  }
}
@media (max-width: 550px) {
  .support-background {
    background-position: 50% 90px;
  }
  .support-options {
    display: block;
  }
  .support-email {
    padding-left: 0;
  }
}
@media (max-width: 400px) {
  .support-background {
    background-position: 50% 112px;
  }
}
/*****************************************************************************/
/*
/* Awards Section
/*
/*****************************************************************************/
.awards-container {
  background-color: #0d83dd;
  overflow: auto;
  clear: both;
}
/*****************************************************************************/
/*
/* Integrations Section
/*
/*****************************************************************************/
.section-integrations a {
  color: #6B6C6F;
}
.section-integrations a:hover {
  color: #0d83dd;
  text-decoration: none;
}
.integrations-h1 {
  color: #0d83dd;
  text-align: center;
}
.integrations-h2 {
  text-align: center;
}
.integrations-container {
  overflow: auto;
  padding-top: 3%;
  padding-left: 0;
}
.integration-li {
  display: block;
  list-style-type: none;
  float: left;
  width: 27%;
  padding-left: 3%;
  padding-right: 3%;
  text-align: center;
}
.integration-description {
  text-align: center;
  margin-top: 0;
  font-size: 14px;
  font-size: 0.875rem;
  opacity: .5;
  width: 94%;
}
.integration-icon {
  margin-bottom: 14%;
}
.section-integrations {
  padding-bottom: 3%;
}
